package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.CourseSchedule.CourseScheduleType;

public class RemainCourseTypeDurationDto {

	private CourseScheduleType courseType;
	
	private Integer remainMinutes;
	
	private Integer tempMergedCourseNum;

	public CourseScheduleType getCourseType() {
		return courseType;
	}

	public void setCourseType(CourseScheduleType courseType) {
		this.courseType = courseType;
	}

	public Integer getRemainMinutes() {
		return remainMinutes;
	}

	public void setRemainMinutes(Integer remainMinutes) {
		this.remainMinutes = remainMinutes;
	}

	public Integer getTempMergedCourseNum() {
		return tempMergedCourseNum;
	}

	public void setTempMergedCourseNum(Integer tempMergedCourseNum) {
		this.tempMergedCourseNum = tempMergedCourseNum;
	}
}
